#!/usr/bin/env python3
# # -*- coding: utf-8 -*-

import re
import sys

sys.path.append("../../convert/31-4")
from db import *

db.bind(provider="sqlite", filename="../../clean/31-4/data.sqlite3")
db.generate_mapping()

with db_session:
    w = Ranged.get(name="危机符文")
    w.mechanism = re.sub(r"月底", "越低", w.mechanism)
